body         { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000; text-align: left; 
               text-indent: 0; word-spacing: 0; line-height: 150%; margin: 0; background: #FFFFCC url('images/qq-page_bgd-v2.6-1400w.jpg') no-repeat fixed top; background-size:cover}

div          { width: 960px; margin-right: auto; margin-left: auto;}
.center      { margin-right: auto; margin-left: auto; } 
 
table        { text-align: center; vertical-align: middle; width: 960px; border: 0px; padding: 0px; margin-right: auto; margin-left: auto; }
td           { text-align: left; border: 0px; padding: 10px; }
tr           { text-align: left; border: 0px; padding: 10px; }
              
p            { font-size: 12pt; color: #EEEEEE; font-weight: bold; text-align: justify; text-indent: 0; word-spacing: 0; line-height: 150%; margin: 0 }

small        { font-size: 10pt; color: #ffffff;}

h1           { font-size: 18pt; color: #00ff00; text-shadow: 0px 0px 15px #B20000; text-align: left; text-indent: 0; word-spacing: 0; line-height: 150%; margin: 0; }
h2           { font-size: 14pt; color: #00FF00; text-shadow: 0px 0px 13px #B20000; text-align: left; text-indent: 0; word-spacing: 0; line-height: 150%; margin: 0; }               
h3           { font-size: 14pt; color: #00FF00; text-shadow: 0px 0px 13px #00008F; text-align: left; text-indent: 0; word-spacing: 0; line-height: 150%; margin: 0; }      
h4           { font-size: 14pt; color: #00FFFF; text-shadow: 4px 4px 4px #00008F; text-indent: 0; word-spacing: 0; line-height: 150%; margin: 0; }  
h5           { font-size: 14pt; color: #00FFFF; text-shadow: 4px 4px 4px #00008F; text-indent: 0; word-spacing: 0; line-height: 150%; margin: 0; }
h6           { font-size: 14pt; color: #00FFFF; text-shadow: 4px 4px 4px #00008F; text-indent: 0; word-spacing: 0; line-height: 150%; margin: 0; }

hr           { color: #00005A; height: 10px; background-color: #00005A; border-width: 0px; }

img          { box-shadow: 0px 0px 15px #000000; border-radius:15px; }

span.bold    {font-weight: bold; line-height: 200%; }
span.bold2   {font-weight: bold; }
span.font8   {font-size: 8pt; line-height: 120%; }
span.font10  {font-size: 10pt; }

span.blk     {color: #000000; }

span.blu     {color: #00FFFF; font-weight: bold;}

span.grn     {color: #00FF00; font-weight: bold; text-shadow: 0px 0px 15px #000000; }

span.gry1    {color: #999999; }

span.ong     {color: #FF9900; }

span.red     {color: #FF0000; }
span.red2    {color: #990000; }

span.sil     {color: #C0C0C0; font-weight: bold; }

span.yel1    {color: #FFFF00; }
span.yel2    {color: #FFFF00; font-weight: bold; }

span.whi     {color: #ffffff; }

a            {color: #0000ff; }
a:link       {text-decoration: none; } /* unvisited link */
a:visited    {text-decoration: none; } /* visited link */
a:hover      {text-decoration: underline } /* mouse over link */
a:active     {text-decoration: none; } /* selected link */

object       { border: none;  }